Bug 1754390 - Add the script files to the packages.
Summary: Add the script files to the packages.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: GlusterFS
Classification: Community
Component: core
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hari gowtham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-23 06:51 UTC by hari gowtham
Modified: 2020-03-12 14:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-12 14:22:11 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 23469 0 None Abandoned Make: add the script files for rpm building. 2019-12-22 19:30:32 UTC

Description hari gowtham 2019-09-23 06:51:54 UTC
Description of problem:
As of now we are not adding the following packages while we build the rpm:

extras/quota/xattr_analysis.py 
extras/quota/quota_fsck.py 
extras/quota/log_accounting.sh
extras/identify-hangs.sh 
extras/collect-system-stats.sh

Version-Release number of selected component (if applicable):
master

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
We don't see the files after rpm build 

Expected results:
we have to see the files after rpm/tarball build

Additional info:

Comment 2 Worker Ant 2019-09-23 08:40:58 UTC
REVIEW: https://review.gluster.org/23469 (Make: add the script files for rpm building.) posted (#1) for review on master by hari gowtham

Comment 3 Worker Ant 2020-03-12 14:22:11 UTC
This bug is moved to https://github.com/gluster/glusterfs/issues/1029, and will be tracked there from now on. Visit GitHub issues URL for further details


Note You need to log in before you can comment on or make changes to this bug.